Subject: [sacm] New draft of information model

From: Clifford Kahn <[email-masked]>
Date: Fri, 3 Jul 2015 17:59:36 +0000

All,
Here is a new draft. The main change is the addition of a section titled "Identifying Attributes".

To view it, you can use http://xml2rfc.ietf.org/.

Shall I post it on the IETF web site? Monday is the deadline.

Best,
                                                Cliff

P.S. I give up on GitHub. I have spent too many hours on it. The latest setback is that my client says it cannot create a pull request. I am not asking for a solution; I am done. If GitHub is the only method for contributing, I will not be able to contribute further. Could we reconsider?

Clifford Kahn
Principal Engineeer, Technical Lead